Bug 1264818 - CVE-2015-5264 moodle: Students can re-attempt answering questions in the lesson (MSA-15-0030)
CVE-2015-5264 moodle: Students can re-attempt answering questions in the less...
Status: CLOSED DUPLICATE of bug 1264861
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150909,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 05:52 EDT by Adam Mariš
Modified: 2015-09-21 07:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: moodle 2.9.2, 2.8.8 and 2.7.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 07:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-09-21 05:52:13 EDT
Completed and graded lesson activity was not protected against making new attempt to answer some questions. Affected versions are 2.9 to 2.9.1, 2.8 to 2.8.7, 2.7 to 2.7.9 and earlier unsupported versions.

Upstream patch:

https://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-50516
Comment 1 Adam Mariš 2015-09-21 07:39:30 EDT

*** This bug has been marked as a duplicate of bug 1264861 ***

Note You need to log in before you can comment on or make changes to this bug.